//=asset_js('jquery/jquery.js'); ?> //=asset_js("jquery/jquery.easing.1.3.min.js")?> //=asset_js("jquery/jquery-ui.min.js")?>
POWER-OVER-ETHERNET
24 PoE+ ports delivering up to 30W per port with a 380W total power budget for wireless APs, IP Cameras, IP Phones and much more. Dynamic PoE maximizes usage of PoE budget.
PLUG-AND-PLAY
Simple set up with no software to install or configuration needed
NON-BLOCKING SWITCHING
Non-blocking switching architecture for maximum throughput at wire speed
DYNAMIC FANS
Optimal balance between noise and performance.
VERSATILE MOUNTING OPTIONS
Install your switch on your desktop or mount it to your rack with the hardware provided in the box
ENERGY EFFICIENT
Energy Efficient Ethernet (IEEE 802.3az) standard, which reduces energy consumption when there is light traffic on an active port or when there is no link or no activity detected
Unmanaged
Yes
RFC 1213 MIB II, RFC 1643, RFC 1493
48
Gigabit Ethernet (10/100/1000)
IEEE 802.1p, IEEE 802.3az
10BASE-T
Yes
Yes
Yes
1000 Mbit/s
8000 entries
1 Gbit/s
Yes
12.288
1.5 MB
Yes
Grey
Yes
2 fan(s)
CE mark, cUL IEC950/EN60950
570972 h
AC/DC
100 - 240 V
50/60 Hz
8 A
410 W
Yes
30 W
380 W
2,900ns
Wired
96 Gbit/s
48 x 10/100/1000 Mbps 4 x SFP
CE mark, FCC Part 15 Class A, VCCI Class A, C-Tick
802.1x
2 year(s)
0 - 50 °C
-20 - 70 °C
10 - 90%
0 - 3000 m
34.2 BTU/h
440 mm
310 mm
43 mm
4.6 kg
CB, CE, Federal Communications Commission (FCC), KC, Low Voltage Directive (LVD), RCM, UL, VCCI